Subject: Re: (Fwd) Re: Searching for DB, IS experts in Belarus; your paper
From: "Saulius Maskeliunas" <[email-masked]>
To: "Akira IMADA" <[email-masked]>
Date: Tue, 11 Sep 2007 16:12:15 +0300

Hi, Akira,

On 11 Sep 2007 at 15:23,  you wrote:
> Thanks a lot for your quick action.
> 
> Then I will cancel all my trials to book the hotel there.
> Owing to you, I now think that I have solved the accomodation problem.
OK; you are welcome
 
> Then transportation, my colleague told me, like
> "Via Minsk is much shorter than via Warsaw."
> 
> It seems to be true. And there seem to be a fair amount of
> buses and trains from Minsk to Vilneus.

As I see, there is Lithuanian bus Minsk-Vilnius:
http://www.toks.lt/index.php?option=com_routes&Itemid=33&start_city_id=61&end_city_id=24&task=city&id=22
departure from Minsk: 12.30
arival to Vilnius: 16.20

departure from Vilnius: 12.50
arival to Minsk: 16.40

> But the problem is our lack of information, while I can get an enough 
> information
> through their WWW, if I choose via Warsaw.

Lithuanian WWW is informative, too :-)

E.g., there is even a bus Riga-Vilnius-Brest 
http://www.toks.lt/index.php?option=com_routes&Itemid=33&start_city_id=144&end_city_id=24&task=city&id=34
departure from Brest: 14.50
arival to Vilnius: 23.50

departure from Vilnius: 5.40
arival to Brest: 14.30

> So far I have failed to get even the time table from Minsk to Vilneusl.
> But I think I will.
see above for busses;
and - attached for trains 
(taken from http://www.litrail.lt/kel.nsf )
And there is straight train Brest-Kaliningrad:
from Brest 14:10 -> at Vilnius 00:49 
from Vilnius 20:00 -> at Brest 05:35

> When it's definite I'll let you know, otherwise please take no notice.
OK 

Wishes,
Saulius